--
-- ### BTree check with inverted attribute order
--

drop if exists table t1;
create table t1 ( a string(1),  c int);
insert into t1 values ( 'K',  72);
insert into t1 values ( 'K',  73);
insert into t1 values ( 'K',  74);

-- inverted btree creation
create btree b1 on t1(c, a);
select * from t1 where c=72 and a = 'K';
select * from t1 where c=72;


